1
2008 FORMULA 1 ING AUSTRALIAN GRAND PRIX
Pos  Driver                    Team                     
1    Lewis Hamilton            McLaren-Mercedes.        
2    Nick Heidfeld             BMW Sauber.              
3    Nico Rosberg              Williams-Toyota.         
4    Fernando Alonso           Renault.                 
5    Heikki Kovalainen         McLaren-Mercedes.        
6    Kazuki Nakajima           Williams-Toyota.         
7    Sebastien Bourdais        STR-Ferrari.             
8    Kimi Raikkonen            Ferrari.                 
---
2
FORMULA 1 Gran Premio Telefonica de Espana 2006
Pos  Driver                    Team                     
1    Fernando Alonso           Renault.                 
2    Michael Schumacher        Ferrari.                 
3    Giancarlo Fisichella      Renault.                 
4    Felipe Massa              Ferrari.                 
5    Kimi Raikkonen            McLaren-Mercedes.        
6    Jenson Button             Honda.                   
7    Rubens Barrichello        Honda.                   
8    Nick Heidfeld             Sauber-BMW.              
---
FORMULA 1 Grand Prix de Monaco 2006
Pos  Driver                    Team                     
1    Fernando Alonso           Renault.                 
2    Jaun-Pablo Montoya        McLaren-Mercedes.        
3    David Coulthard           RBR-Ferrari.             
4    Rubens Barrichello        Honda.                   
5    Michael Schumacher        Ferrari.                 
6    Giancarlo Fisichella      Renault.                 
7    Nick Heidfeld             Sauber-BMW.              
8    Ralf Schumacher           Toyota.                  
---
1
Race1
Pos  Driver                    Team                     
1    Lewis Hamilton            BMW Sauber.              
2    Nick Heidfeld             BMW Sauber.              
3    Nico Rosberg              BMW Sauber.              
4    Fernando Alonso           BMW Sauber.              
5    Heikki Kovalainen         BMW Sauber.              
6    Kazuki Nakajima           BMW Sauber.              
7    Sebastien Bourdais        BMW Sauber.              
8    Kimi Raikkonen            BMW Sauber.              
---
2
2006 FORMULA 1 Gulf Air Bahrain Grand Prix
Pos  Driver                    Team                     
1    Fernando Alonso           Renault.                 
2    Michael Schumacher        Ferrari.                 
3    Kimi Raikkonen            McLaren-Mercedes.        
4    Jenson Button             Honda.                   
5    Jaun-Pablo Montoya        McLaren-Mercedes.        
6    Mark Webber               Williams-Cosworth.       
7    Nico Rosberg              Williams-Cosworth.       
8    Christian Klien           RBR-Ferrari.             
---
2006 FORMULA 1 Petronas Malaysian Grand Prix
Pos  Driver                    Team                     
1    Giancarlo Fisichella      Renault.                 
2    Fernando Alonso           Renault.                 
3    Jenson Button             Honda.                   
4    Jaun-Pablo Montoya        McLaren-Mercedes.        
5    Felipe Massa              Ferrari.                 
6    Michael Schumacher        Ferrari.                 
7    Jacques Villeneuve        Sauber-BMW.              
8    Ralf Schumacher           Toyota.                  
---
2
Race1
Pos  Driver                    Team                     
1    Robert Kubica             BMW Sauber.              
2    Kimi Raikkonen            Ferrari.                 
3    Lewis Hamilton            McLaren-Mercedes.        
4    Heikki Kovalainen         McLaren-Mercedes.        
5    Jarno Trulli              Toyota.                  
6    Nick Heidfeld             BMW Sauber.              
7    Mark Webber               Red Bull-Renault.        
8    Fernando Alonso           Renault.                 
---
Race2
Pos  Driver                    Team                     
1    Lewis Hamilton            McLaren-Mercedes.        
2    Kimi Raikkonen            Ferrari.                 
3    Mark Webber               Red Bull-Renault.        
4    Heikki Kovalainen         McLaren-Mercedes.        
5    Jarno Trulli              Toyota.                  
6    Nick Heidfeld             BMW Sauber.              
7    Robert Kubica             BMW Sauber.              
8    Fernando Alonso           Renault.                 
---
2
Race1
Pos  Driver                    Team                     
1    Kimi Raikkonen            Ferrari.                 
2    Lewis Hamilton            McLaren-Mercedes.        
3    Robert Kubica             BMW Sauber.              
4    Heikki Kovalainen         McLaren-Mercedes.        
5    Jarno Trulli              Toyota.                  
6    Nick Heidfeld             BMW Sauber.              
7    Mark Webber               Red Bull-Renault.        
8    Fernando Alonso           Renault.                 
---
Race2
Pos  Driver                    Team                     
1    Lewis Hamilton            McLaren-Mercedes.        
2    Kimi Raikkonen            Ferrari.                 
3    Mark Webber               Red Bull-Renault.        
4    Heikki Kovalainen         McLaren-Mercedes.        
5    Jarno Trulli              Toyota.                  
6    Nick Heidfeld             BMW Sauber.              
7    Robert Kubica             BMW Sauber.              
8    Fernando Alonso           Renault.                 
---
2
Race1
Pos  Driver                    Team                     
1    Michael Schumacher        Ferrari.                 
2    Ralf Schumacher           Williams-BMW.            
3    Juan-Pablo Montoya        Williams-BMW.            
4    Kimi Raikkonen            McLaren-Mercedes.        
5    David Coulthard           McLaren-Mercedes.        
6    Mark Webber               Jaguar-Cosworth.         
7    Rubens Barrichello        Ferrari.                 
8    Olivier Panis             Toyota.                  
---
Race2
Pos  Driver                    Team                     
1    Ralf Schumacher           Williams-BMW.            
2    Michael Schumacher        Ferrari.                 
3    Juan-Pablo Montoya        Williams-BMW.            
4    Kimi Raikkonen            McLaren-Mercedes.        
5    David Coulthard           McLaren-Mercedes.        
6    Mark Webber               Jaguar-Cosworth.         
7    Rubens Barrichello        Ferrari.                 
8    Olivier Panis             Toyota.                  
---
2
Race1
Pos  Driver                    Team                     
1    Lewis Hamilton            Williams-Toyota.         
2    Nick Heidfeld             Williams-Toyota.         
3    Nico Rosberg              Williams-Toyota.         
4    Fernando Alonso           Williams-Toyota.         
5    Heikki Kovalainen         Williams-Toyota.         
6    Kazuki Nakajima           Williams-Toyota.         
7    Sebastien Bourdais        Williams-Toyota.         
8    Kimi Raikkonen            Williams-Toyota.         
---
Race2
Pos  Driver                    Team                     
1    Lewis Hamilton            BMW Sauber.              
2    Nick Heidfeld             BMW Sauber.              
3    Nico Rosberg              BMW Sauber.              
4    Fernando Alonso           BMW Sauber.              
5    Heikki Kovalainen         BMW Sauber.              
6    Kazuki Nakajima           BMW Sauber.              
7    Sebastien Bourdais        BMW Sauber.              
8    Kimi Raikkonen            BMW Sauber.              
---
7
2008 FORMULA 1 ING AUSTRALIAN GRAND PRIX
Pos  Driver                    Team                     
1    Lewis Hamilton            McLaren-Mercedes.        
2    Nick Heidfeld             BMW Sauber.              
3    Nico Rosberg              Williams-Toyota.         
4    Fernando Alonso           Renault.                 
5    Heikki Kovalainen         McLaren-Mercedes.        
6    Kazuki Nakajima           Williams-Toyota.         
7    Sebastien Bourdais        STR-Ferrari.             
8    Kimi Raikkonen            Ferrari.                 
---
2008 FORMULA 1 PETRONAS MALAYSIAN GRAND PRIX
Pos  Driver                    Team                     
1    Kimi Raikkonen            Ferrari.                 
2    Robert Kubica             BMW Sauber.              
3    Heikki Kovalainen         McLaren-Mercedes.        
4    Jarno Trulli              Toyota.                  
5    Lewis Hamilton            McLaren-Mercedes.        
6    Nick Heidfeld             BMW Sauber.              
7    Mark Webber               Red Bull-Renault.        
8    Fernando Alonso           Renault.                 
---
2008 FORMULA 1 GULF AIR BAHRAIN GRAND PRIX
Pos  Driver                    Team                     
1    Felipe Massa              Ferrari.                 
2    Kimi Raikkonen            Williams-Toyota.         
3    Robert Kubica             BMW Sauber.              
4    Nick Heidfeld             BMW Sauber.              
5    Heikki Kovalainen         McLaren-Mercedes.        
6    Jarno Trulli              Toyota.                  
7    Mark Webber               Red Bull-Renault.        
8    Nico Rosberg              Ferrari.                 
---
FORMULA 1 GRAN PREMIO DE ESPANA TELEFONICA 2008
Pos  Driver                    Team                     
1    Kimi Raikkonen            Williams-Toyota.         
2    Felipe Massa              BMW Sauber.              
3    Lewis Hamilton            McLaren-Mercedes.        
4    Robert Kubica             Ferrari.                 
5    Mark Webber               Red Bull-Renault.        
6    Jenson Button             Honda.                   
7    Kazuki Nakajima           Williams-Toyota.         
8    Jarno Trulli              Toyota.                  
---
2008 FORMULA 1 PETROL OFISI TURKISH GRAND PRIX
Pos  Driver                    Team                     
1    Felipe Massa              BMW Sauber.              
2    Lewis Hamilton            McLaren-Mercedes.        
3    Kimi Raikkonen            Williams-Toyota.         
4    Robert Kubica             Ferrari.                 
5    Nick Heidfeld             BMW Sauber.              
6    Fernando Alonso           Renault.                 
7    Mark Webber               Red Bull-Renault.        
8    Nico Rosberg              Ferrari.                 
---
FORMULA 1 GRAND PRIX DE MONACO 2008					
Pos  Driver                    Team                     
1    Lewis Hamilton            McLaren-Mercedes.        
2    Robert Kubica             Ferrari.                 
3    Felipe Massa              BMW Sauber.              
4    Mark Webber               Red Bull-Renault.        
5    Sebastian Vettel          STR-Ferrari.             
6    Rubens Barrichello        Williams-Toyota.         
7    Kazuki Nakajima           Honda.                   
8    Heikki Kovalainen         McLaren-Mercedes.        
---
FORMULA 1 GRAND PRIX DU CANADA 2008
Pos  Driver                    Team                     
1    Robert Kubica             Ferrari.                 
2    Nick Heidfeld             BMW Sauber.              
3    David Coulthard           Red Bull-Renault.        
4    Timo Glock                Toyota.                  
5    Felipe Massa              BMW Sauber.              
6    Jarno Trulli              Toyota.                  
7    Rubens Barrichello        Honda.                   
8    Sebastian Vettel          STR-Ferrari.             
---
7
2008 FORMULA 1 ING AUSTRALIAN GRAND PRIX
Pos  Driver                    Team                     
1    Lewis Hamilton            McLaren-Mercedes.        
2    Nick Heidfeld             BMW Sauber.              
3    Nico Rosberg              Williams-Toyota.         
4    Fernando Alonso           Renault.                 
5    Heikki Kovalainen         McLaren-Mercedes.        
6    Kazuki Nakajima           Williams-Toyota.         
7    Sebastien Bourdais        STR-Ferrari.             
8    Kimi Raikkonen            Ferrari.                 
---
2008 FORMULA 1 PETRONAS MALAYSIAN GRAND PRIX
Pos  Driver                    Team                     
1    Kimi Raikkonen            Ferrari.                 
2    Robert Kubica             BMW Sauber.              
3    Heikki Kovalainen         McLaren-Mercedes.        
4    Jarno Trulli              Toyota.                  
5    Lewis Hamilton            McLaren-Mercedes.        
6    Nick Heidfeld             BMW Sauber.              
7    Mark Webber               Red Bull-Renault.        
8    Fernando Alonso           Renault.                 
---
2008 FORMULA 1 GULF AIR BAHRAIN GRAND PRIX
Pos  Driver                    Team                     
1    Felipe Massa              Ferrari.                 
2    Kimi Raikkonen            Ferrari.                 
3    Robert Kubica             BMW Sauber.              
4    Nick Heidfeld             BMW Sauber.              
5    Heikki Kovalainen         McLaren-Mercedes.        
6    Jarno Trulli              Toyota.                  
7    Mark Webber               Red Bull-Renault.        
8    Nico Rosberg              Williams-Toyota.         
---
FORMULA 1 GRAN PREMIO DE ESPANA TELEFONICA 2008
Pos  Driver                    Team                     
1    Kimi Raikkonen            Ferrari.                 
2    Felipe Massa              Ferrari.                 
3    Lewis Hamilton            McLaren-Mercedes.        
4    Robert Kubica             BMW Sauber.              
5    Mark Webber               Red Bull-Renault.        
6    Jenson Button             Honda.                   
7    Kazuki Nakajima           Williams-Toyota.         
8    Jarno Trulli              Toyota.                  
---
2008 FORMULA 1 PETROL OFISI TURKISH GRAND PRIX
Pos  Driver                    Team                     
1    Felipe Massa              Ferrari.                 
2    Lewis Hamilton            McLaren-Mercedes.        
3    Kimi Raikkonen            Ferrari.                 
4    Robert Kubica             BMW Sauber.              
5    Nick Heidfeld             BMW Sauber.              
6    Fernando Alonso           Renault.                 
7    Mark Webber               Red Bull-Renault.        
8    Nico Rosberg              Williams-Toyota.         
---
FORMULA 1 GRAND PRIX DE MONACO 2008					
Pos  Driver                    Team                     
1    Lewis Hamilton            McLaren-Mercedes.        
2    Robert Kubica             BMW Sauber.              
3    Felipe Massa              Ferrari.                 
4    Mark Webber               Red Bull-Renault.        
5    Sebastian Vettel          STR-Ferrari.             
6    Rubens Barrichello        Honda.                   
7    Kazuki Nakajima           Williams-Toyota.         
8    Heikki Kovalainen         McLaren-Mercedes.        
---
FORMULA 1 GRAND PRIX DU CANADA 2008
Pos  Driver                    Team                     
1    Robert Kubica             BMW Sauber.              
2    Nick Heidfeld             BMW Sauber.              
3    David Coulthard           Red Bull-Renault.        
4    Timo Glock                Toyota.                  
5    Felipe Massa              Ferrari.                 
6    Jarno Trulli              Toyota.                  
7    Rubens Barrichello        Honda.                   
8    Sebastian Vettel          STR-Ferrari.             
---
18
2006 FORMULA 1 Gulf Air Bahrain Grand Prix
Pos  Driver                    Team                     
1    Fernando Alonso           Renault.                 
2    Michael Schumacher        Ferrari.                 
3    Kimi Raikkonen            McLaren-Mercedes.        
4    Jenson Button             Honda.                   
5    Jaun-Pablo Montoya        McLaren-Mercedes.        
6    Mark Webber               Williams-Cosworth.       
7    Nico Rosberg              Williams-Cosworth.       
8    Christian Klien           RBR-Ferrari.             
---
2006 FORMULA 1 Petronas Malaysian Grand Prix
Pos  Driver                    Team                     
1    Giancarlo Fisichella      Renault.                 
2    Fernando Alonso           Renault.                 
3    Jenson Button             Honda.                   
4    Jaun-Pablo Montoya        McLaren-Mercedes.        
5    Felipe Massa              Ferrari.                 
6    Michael Schumacher        Ferrari.                 
7    Jacques Villeneuve        Sauber-BMW.              
8    Ralf Schumacher           Toyota.                  
---
2006 FORMULA 1 Foster's Australian Grand Prix
Pos  Driver                    Team                     
1    Fernando Alonso           Renault.                 
2    Kimi Raikkonen            McLaren-Mercedes.        
3    Ralf Schumacher           Toyota.                  
4    Nick Heidfeld             Sauber-BMW.              
5    Giancarlo Fisichella      Renault.                 
6    Jacques Villeneuve        Sauber-BMW.              
7    Rubens Barrichello        Honda.                   
8    David Coulthard           RBR-Ferrari.             
---
FORMULA 1 Gran Premio Foster's di San Marino 2006
Pos  Driver                    Team                     
1    Michael Schumacher        Ferrari.                 
2    Fernando Alonso           Renault.                 
3    Jaun-Pablo Montoya        McLaren-Mercedes.        
4    Felipe Massa              Ferrari.                 
5    Kimi Raikkonen            McLaren-Mercedes.        
6    Mark Webber               Williams-Cosworth.       
7    Jenson Button             Honda.                   
8    Giancarlo Fisichella      Renault.                 
---
2006 FORMULA 1 Grand Prix of Europe
Pos  Driver                    Team                     
1    Michael Schumacher        Ferrari.                 
2    Fernando Alonso           Renault.                 
3    Felipe Massa              Ferrari.                 
4    Kimi Raikkonen            McLaren-Mercedes.        
5    Rubens Barrichello        Honda.                   
6    Giancarlo Fisichella      Renault.                 
7    Nico Rosberg              Williams-Cosworth.       
8    Jacques Villeneuve        Sauber-BMW.              
---
FORMULA 1 Gran Premio Telefonica de Espana 2006
Pos  Driver                    Team                     
1    Fernando Alonso           Renault.                 
2    Michael Schumacher        Ferrari.                 
3    Giancarlo Fisichella      Renault.                 
4    Felipe Massa              Ferrari.                 
5    Kimi Raikkonen            McLaren-Mercedes.        
6    Jenson Button             Honda.                   
7    Rubens Barrichello        Honda.                   
8    Nick Heidfeld             Sauber-BMW.              
---
FORMULA 1 Grand Prix de Monaco 2006
Pos  Driver                    Team                     
1    Fernando Alonso           Renault.                 
2    Jaun-Pablo Montoya        McLaren-Mercedes.        
3    David Coulthard           RBR-Ferrari.             
4    Rubens Barrichello        Honda.                   
5    Michael Schumacher        Ferrari.                 
6    Giancarlo Fisichella      Renault.                 
7    Nick Heidfeld             Sauber-BMW.              
8    Ralf Schumacher           Toyota.                  
---
2006 FORMULA 1 Foster's British Grand Prix
Pos  Driver                    Team                     
1    Fernando Alonso           Renault.                 
2    Michael Schumacher        Ferrari.                 
3    Kimi Raikkonen            McLaren-Mercedes.        
4    Giancarlo Fisichella      Renault.                 
5    Felipe Massa              Ferrari.                 
6    Jaun-Pablo Montoya        McLaren-Mercedes.        
7    Nick Heidfeld             Sauber-BMW.              
8    Jacques Villeneuve        Sauber-BMW.              
---
FORMULA 1 Grand Prix du Canada 2006
Pos  Driver                    Team                     
1    Fernando Alonso           Renault.                 
2    Michael Schumacher        Ferrari.                 
3    Kimi Raikkonen            McLaren-Mercedes.        
4    Giancarlo Fisichella      Renault.                 
5    Felipe Massa              Ferrari.                 
6    Jarno Trulli              Toyota.                  
7    Nick Heidfeld             Sauber-BMW.              
8    David Coulthard           RBR-Ferrari.             
---
2006 FORMULA 1 United States Grand Prix
Pos  Driver                    Team                     
1    Michael Schumacher        Ferrari.                 
2    Felipe Massa              Ferrari.                 
3    Giancarlo Fisichella      Renault.                 
4    Jarno Trulli              Toyota.                  
5    Fernando Alonso           Renault.                 
6    Rubens Barrichello        Honda.                   
7    David Coulthard           RBR-Ferrari.             
8    Vitantonio Liuzzi         STR-Cosworth.            
---
FORMULA 1 Grand Prix de France 2006
Pos  Driver                    Team                     
1    Michael Schumacher        Ferrari.                 
2    Fernando Alonso           Renault.                 
3    Felipe Massa              Ferrari.                 
4    Ralf Schumacher           Toyota.                  
5    Kimi Raikkonen            McLaren-Mercedes.        
6    Giancarlo Fisichella      Renault.                 
7    Pedro de-la-Rosa          McLaren-Mercedes.        
8    Nick Heidfeld             Sauber-BMW.              
---
FORMULA 1 Grosser Mobil 1 Preis von Deutschland 2006
Pos  Driver                    Team                     
1    Michael Schumacher        Ferrari.                 
2    Felipe Massa              Ferrari.                 
3    Kimi Raikkonen            McLaren-Mercedes.        
4    Jenson Button             Honda.                   
5    Fernando Alonso           Renault.                 
6    Giancarlo Fisichella      Renault.                 
7    Jarno Trulli              Toyota.                  
8    Christian Klien           RBR-Ferrari.             
---
FORMULA 1 Magyar Nagydij 2006
Pos  Driver                    Team                     
1    Jenson Button             Honda.                   
2    Pedro de-la-Rosa          McLaren-Mercedes.        
3    Nick Heidfeld             Sauber-BMW.              
4    Rubens Barrichello        Honda.                   
5    David Coulthard           RBR-Ferrari.             
6    Ralf Schumacher           Toyota.                  
7    Felipe Massa              Ferrari.                 
8    Michael Schumacher        Ferrari.                 
---
2006 FORMULA 1 Petrol Ofisi Turkish Grand Prix
Pos  Driver                    Team                     
1    Felipe Massa              Ferrari.                 
2    Fernando Alonso           Renault.                 
3    Michael Schumacher        Ferrari.                 
4    Jenson Button             Honda.                   
5    Pedro de-la-Rosa          McLaren-Mercedes.        
6    Giancarlo Fisichella      Renault.                 
7    Ralf Schumacher           Toyota.                  
8    Rubens Barrichello        Honda.                   
---
FORMULA 1 Gran Premio Vodafone d'Italia 2006
Pos  Driver                    Team                     
1    Michael Schumacher        Ferrari.                 
2    Kimi Raikkonen            McLaren-Mercedes.        
3    Robert Kubica             Sauber-BMW.              
4    Giancarlo Fisichella      Renault.                 
5    Jenson Button             Honda.                   
6    Rubens Barrichello        Honda.                   
7    Jarno Trulli              Toyota.                  
8    Nick Heidfeld             Sauber-BMW.              
---
2006 FORMULA 1 Sinopec Chinese Grand Prix
Pos  Driver                    Team                     
1    Michael Schumacher        Ferrari.                 
2    Fernando Alonso           Renault.                 
3    Giancarlo Fisichella      Renault.                 
4    Jenson Button             Honda.                   
5    Pedro de-la-Rosa          McLaren-Mercedes.        
6    Rubens Barrichello        Honda.                   
7    Nick Heidfeld             Sauber-BMW.              
8    Mark Webber               Williams-Cosworth.       
---
2006 FORMULA 1 Fuji Television Japanese Grand Prix
Pos  Driver                    Team                     
1    Fernando Alonso           Renault.                 
2    Felipe Massa              Ferrari.                 
3    Giancarlo Fisichella      Renault.                 
4    Jenson Button             Honda.                   
5    Kimi Raikkonen            McLaren-Mercedes.        
6    Jarno Trulli              Toyota.                  
7    Ralf Schumacher           Toyota.                  
8    Nick Heidfeld             Sauber-BMW.              
---
FORMULA 1 Grande Premio do Brasil 2006
Pos  Driver                    Team                     
1    Felipe Massa              Ferrari.                 
2    Fernando Alonso           Renault.                 
3    Jenson Button             Honda.                   
4    Michael Schumacher        Ferrari.                 
5    Kimi Raikkonen            McLaren-Mercedes.        
6    Giancarlo Fisichella      Renault.                 
7    Rubens Barrichello        Honda.                   
8    Pedro de-la-Rosa          McLaren-Mercedes.        
---
16
2003 Australian Grand Prix
Pos  Driver                    Team                     
1    David Coulthard           McLaren-Mercedes.        
2    Juan-Pablo Montoya        Williams-BMW.            
3    Kimi Raikkonen            McLaren-Mercedes.        
4    Michael Schumacher        Ferrari.                 
5    Jarno Trulli              Renault.                 
6    Heinz-Harald Frentzen     Sauber-Petronas.         
7    Fernando Alonso           Renault.                 
8    Ralf Schumacher           Williams-BMW.            
---
2003 Malaysian Grand Prix
Pos  Driver                    Team                     
1    Kimi Raikkonen            McLaren-Mercedes.        
2    Rubens Barrichello        Ferrari.                 
3    Fernando Alonso           Renault.                 
4    Ralf Schumacher           Williams-BMW.            
5    Jarno Trulli              Renault.                 
6    Michael Schumacher        Ferrari.                 
7    Jenson Button             BAR-Honda.               
8    Nick Heidfeld             Sauber-Petronas.         
---
2003 Brazilian Grand Prix
Pos  Driver                    Team                     
1    Giancarlo Fisichella      Jordan-Ford.             
2    Kimi Raikkonen            McLaren-Mercedes.        
3    Fernando Alonso           Renault.                 
4    David Coulthard           McLaren-Mercedes.        
5    Heinz-Harald Frentzen     Sauber-Petronas.         
6    Jacques Villeneuve        BAR-Honda.               
7    Ralf Schumacher           Williams-BMW.            
8    Jarno Trulli              Renault.                 
---
2003 San Marino Grand Prix
Pos  Driver                    Team                     
1    Michael Schumacher        Ferrari.                 
2    Kimi Raikkonen            McLaren-Mercedes.        
3    Rubens Barrichello        Ferrari.                 
4    Ralf Schumacher           Williams-BMW.            
5    David Coulthard           McLaren-Mercedes.        
6    Fernando Alonso           Renault.                 
7    Juan-Pablo Montoya        Williams-BMW.            
8    Jenson Button             BAR-Honda.               
---
2003 Spanish Grand Prix
Pos  Driver                    Team                     
1    Michael Schumacher        Ferrari.                 
2    Fernando Alonso           Renault.                 
3    Rubens Barrichello        Ferrari.                 
4    Juan-Pablo Montoya        Williams-BMW.            
5    Ralf Schumacher           Williams-BMW.            
6    Cristiano da-Matta        Toyota.                  
7    Mark Webber               Jaguar-Cosworth.         
8    Ralph Firman              Jordan-Ford.             
---
2003 Austrian Grand Prix
Pos  Driver                    Team                     
1    Michael Schumacher        Ferrari.                 
2    Kimi Raikkonen            McLaren-Mercedes.        
3    Rubens Barrichello        Ferrari.                 
4    Jenson Button             BAR-Honda.               
5    David Coulthard           McLaren-Mercedes.        
6    Ralf Schumacher           Williams-BMW.            
7    Mark Webber               Jaguar-Cosworth.         
8    Jarno Trulli              Renault.                 
---
2003 Monaco Grand Prix
Pos  Driver                    Team                     
1    Juan-Pablo Montoya        Williams-BMW.            
2    Kimi Raikkonen            McLaren-Mercedes.        
3    Michael Schumacher        Ferrari.                 
4    Ralf Schumacher           Williams-BMW.            
5    Fernando Alonso           Renault.                 
6    Jarno Trulli              Renault.                 
7    David Coulthard           McLaren-Mercedes.        
8    Rubens Barrichello        Ferrari.                 
---
2003 Canadian Grand Prix
Pos  Driver                    Team                     
1    Michael Schumacher        Ferrari.                 
2    Ralf Schumacher           Williams-BMW.            
3    Juan-Pablo Montoya        Williams-BMW.            
4    Fernando Alonso           Renault.                 
5    Rubens Barrichello        Ferrari.                 
6    Kimi Raikkonen            McLaren-Mercedes.        
7    Mark Webber               Jaguar-Cosworth.         
8    Olivier Panis             Toyota.                  
---
2003 European Grand Prix
Pos  Driver                    Team                     
1    Ralf Schumacher           Williams-BMW.            
2    Juan-Pablo Montoya        Williams-BMW.            
3    Rubens Barrichello        Ferrari.                 
4    Fernando Alonso           Renault.                 
5    Michael Schumacher        Ferrari.                 
6    Mark Webber               Jaguar-Cosworth.         
7    Jenson Button             BAR-Honda.               
8    Nick Heidfeld             Sauber-Petronas.         
---
2003 French Grand Prix
Pos  Driver                    Team                     
1    Ralf Schumacher           Williams-BMW.            
2    Juan-Pablo Montoya        Williams-BMW.            
3    Michael Schumacher        Ferrari.                 
4    Kimi Raikkonen            McLaren-Mercedes.        
5    David Coulthard           McLaren-Mercedes.        
6    Mark Webber               Jaguar-Cosworth.         
7    Rubens Barrichello        Ferrari.                 
8    Olivier Panis             Toyota.                  
---
2003 British Grand Prix
Pos  Driver                    Team                     
1    Rubens Barrichello        Ferrari.                 
2    Juan-Pablo Montoya        Williams-BMW.            
3    Kimi Raikkonen            McLaren-Mercedes.        
4    Michael Schumacher        Ferrari.                 
5    David Coulthard           McLaren-Mercedes.        
6    Jarno Trulli              Renault.                 
7    Cristiano da-Matta        Toyota.                  
8    Jenson Button             BAR-Honda.               
---
2003 German Grand Prix
Pos  Driver                    Team                     
1    Juan-Pablo Montoya        Williams-BMW.            
2    David Coulthard           McLaren-Mercedes.        
3    Jarno Trulli              Renault.                 
4    Fernando Alonso           Renault.                 
5    Olivier Panis             Toyota.                  
6    Cristiano da-Matta        Toyota.                  
7    Michael Schumacher        Ferrari.                 
8    Jenson Button             BAR-Honda.               
---
2003 Hungarian Grand Prix
Pos  Driver                    Team                     
1    Fernando Alonso           Renault.                 
2    Kimi Raikkonen            McLaren-Mercedes.        
3    Juan-Pablo Montoya        Williams-BMW.            
4    Ralf Schumacher           Williams-BMW.            
5    David Coulthard           McLaren-Mercedes.        
6    Mark Webber               Jaguar-Cosworth.         
7    Jarno Trulli              Renault.                 
8    Michael Schumacher        Ferrari.                 
---
2003 Italian Grand Prix
Pos  Driver                    Team                     
1    Michael Schumacher        Ferrari.                 
2    Juan-Pablo Montoya        Williams-BMW.            
3    Rubens Barrichello        Ferrari.                 
4    Kimi Raikkonen            McLaren-Mercedes.        
5    Marc Gene                 Williams-BMW.            
6    Jacques Villeneuve        BAR-Honda.               
7    Mark Webber               Jaguar-Cosworth.         
8    Fernando Alonso           Renault.                 
---
2003 United States Grand Prix
Pos  Driver                    Team                     
1    Michael Schumacher        Ferrari.                 
2    Kimi Raikkonen            McLaren-Mercedes.        
3    Heinz-Harald Frentzen     Sauber-Petronas.         
4    Jarno Trulli              Renault.                 
5    Nick Heidfeld             Sauber-Petronas.         
6    Juan-Pablo Montoya        Williams-BMW.            
7    Giancarlo Fisichella      Jordan-Ford.             
8    Justin Wilson             Jaguar-Cosworth.         
---
2003 Japanese Grand Prix
Pos  Driver                    Team                     
1    Rubens Barrichello        Ferrari.                 
2    Kimi Raikkonen            McLaren-Mercedes.        
3    David Coulthard           McLaren-Mercedes.        
4    Jenson Button             BAR-Honda.               
5    Jarno Trulli              Renault.                 
6    Takuma Sato               BAR-Honda.               
7    Cristiano da-Matta        Toyota.                  
8    Michael Schumacher        Ferrari.                 
---
0
